{% extends "nav.twig" %}

{% block title %}
	Modification d'un étudiant
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('groupes') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Annuler
		</button>
	</a>

	<form action="{{ app.url_generator.generate('update_groupe') }}" method="post" class="top_margin">
		<input name="_method" type="hidden" value="put">
		{% for grp in groupe %}
		<input type="hidden" name="id" value="{{grp['id']}}">


		<div class="form-group row">
			<label for="staticName" class="col-sm-2 col-form-label"> Nom </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticName" placeholder="Nom" name="nom" value="{{grp['nom']}}" required>
			</div>
		</div>
		{% endfor %}
		<button type="submit" class="btn btn-warning"> <i class="glyphicon glyphicon-pencil"></i> Modifier </button>
	</form>
{% endblock %}
